.image-plus-wrap {
	font-size: 0;
	line-height: 0;
	position: relative;
}

.image-plus-inner-wrap {
	position: relative;	
}

.image-plus-wrap picture {
	font-size: 0;
	line-height: 0;
}

.image-plus-photo-credit,
.image-plus-caption-area {
	background-color: #FFF;
	font-size: 12px;
	line-height: 1em;
	padding: 8px;
	color: #999;
}

a.image-plus-lightbox-trigger:link,
a.image-plus-lightbox-trigger:visited {
	position: absolute;
	top: 0;
	right: 0;
	width: 32px;
	height: 32px;
	text-align: center;
	font-size: 14px;
	line-height: 32px;
	background-color: #FFF;
	background-color: rgba(255,255,255,0.75);
	color: #333;
	transition: all .25s linear;
	-moz-transition: all .25s linear;
	-webkit-transition: all .25s linear;
	-o-transition: all .25s linear;
}

a.image-plus-lightbox-trigger:hover,
a.image-plus-lightbox-trigger:active {
	background-color: #FFF;
}

/* Peeking Caption Template */

.image-plus-overlay-caption {
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	visibility: hidden;
	transition: all .25s linear;
	-moz-transition: all .25s linear;
	-webkit-transition: all .25s linear;
	-o-transition: all .25s linear;
}

.image-plus-overlay-caption .image-plus-photo-credit,
.image-plus-overlay-caption .image-plus-caption-area {
	background-color: #FFF;
	background-color: rgba(255,255,255,0.8);
}

.image-plus-wrap:hover .image-plus-overlay-caption {
	visibility: visible;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}

/* Overlay Items */
.image-plus-overlay-filter {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.image-plus-overlay-darken {
	background-color: #000;
}

.image-plus-overlay-lighten {
	background-color: #000;
}

.image-plus-overlay-greyscale,
.image-plus-image-desaturate {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(grayscale.svg);
	filter: gray;
}

.image-plus-overlay-sepia {
	background-color: #643b0f;
	background-color: rgba(100,59,15,0.5);
}

.image-plus-overlay-vintage-1 {
	background-image: url(img/grunge-collage-filter.png);
	background-repeat: repeat;
}

.image-plus-overlay-vintage-2 {
	background-image: url(img/grunge-collage-filter.png);
	background-repeat: repeat;
	background-color: #643b0f;
	background-color: rgba(100,59,15,0.5);
}

.image-plus-headlines-wrap {
	position: absolute;
	top: 50%;
	left: 0;
	text-align: center;
	width: 100%;
	padding: 0 16px;
	color: #FFF;
	text-shadow: 0 1px rgba(0,0,0,0.7);
}